# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BANNER=バナー
BANNER CLIENT=クライアント名
BANNER CLIENT MANAGER=バナークライアント管理
BANNER IMAGE=バナーイメージ
BANNER MANAGER=バナーマネージャ
BANNER NAME=バナー名
BANNER IMAGE SELECTOR=バナーイメージセレクター
CLEAR RESULTS=クリックリセット
CLICK URL=クリックURL
CLICKS=クリック数
CLIENT=クライアント
CLIENT NAME=クライアント名
CLIENTS=クライアント
CONTACT EMAIL=連絡先メール
CONTACT NAME=連絡先名
CUSTOM BANNER CODE=カスタムバナーコード
DESCRIPTION/NOTES=説明/メモ
EXTRA INFO=追加情報
HEIGHT=Height
IMPRESSIONS=表示回数
IMPRESSIONS LEFT=表示回数残り
IMPRESSIONS MADE=表示回数
IMPRESSIONS PURCHASED=購入表示回数
LATEST VERSION CHECK=最新バージョンの確認
NO. OF ACTIVE BANNERS=有効バナー数
PLEASE FILL IN THE CLIENT NAME.=クライアント名を入力してください。
PLEASE FILL IN THE CONTACT EMAIL.=連絡先メールを入力してください。
PLEASE FILL IN THE CONTACT NAME.=担当者名を入力してください。
PLEASE FILL IN THE URL FOR THE BANNER.=バナーURLを入力してください。
PLEASE PROVIDE A VALID CONTACT EMAIL.=利用できる連絡先E-mailを入力して下さい。
PLEASE SELECT A CLIENT.=クライアントを選択してください。
PLEASE SELECT AN IMAGE.=イメージを選択してください。
RESET BANNER CLICKS=バナークリック数のリセット
RESET CLICKS=クリック数のリセット
SELECT CLIENT=クライアント選択
SHOW BANNER=バナー表示
STICKY=固定
TAGS=タグ
TAG PREFIX=タグプレフィックス
THE CLIENT=クライアント
THIS COMPONENT MANAGES BANNERS AND BANNER CLIENTS=このコンポーネントはバナーとバナークライアントを管理します。
TAG PREFIX LABEL=タグプレフィックス
TAG PREFIX DESC=タグマッチングを利用する時に入力したテキストでタグを検索します(性能の向上)
TRACK BANNER IMPRESSION DESC=日々のバナー表示回数を記録します。
TRACK BANNER IMPRESSION LABEL=バナー表示回数記録
TRACK BANNER CLICK DESC=日々のバナーにクリックを記録します。
TRACK BANNER CLICK LABEL=バナークリック回数 トラッキング
UNLIMITED=無制限
WARNCANNOTDELCLIENTBANNER=表示中のバナーがあるためクライアントを削除することはできません
WARNEDITEDBYPERSON=現在、他のユーザが編集中です。
YES=はい
YOU MUST PROVIDE A BANNER NAME.=バナー名を入力してください。
FILTER RESET=リセット
